1. ホーム > 
  2. 製品 > 
  3. Scanbox Pro > 
  4. FAQ > 
  5. FAQ-Scanbox プラグインビューア(1)

FAQ-Scanbox プラグインビューア(1)

販売終了製品

質問

「Internet Explorer 5.0 SP2」、「Internet Explorer 5.5 SP2」にバージョンアップしたら、『Scanbox Pro プラグインビューア』が使用できなくなった。

対象製品 製品版 Scanbox Pro V5.0 プラグインビューア
Scanbox Pro V5.5 プラグインビューア
体験版 Scanbox Pro V5.5 プラグインビューア
ネット販売版 Scanbox Pro プラグインビューアV5.0
文書番号 0042

回答

原因および対応方法は以下のとおりです。

【原因】

「Internet Explorer 5.0 SP2」、「Internet Explorer 5.5 SP2」にバージョンアップしますと、「NetScapeプラグイン」が未サポートとなってしまうために、NetScapeプラグイン構造を採用している「Scanbox Pro プラグインビューア」も動作しなくなってしまいます。

【本不具合の修正対応について】

  • ネット販売版
    ネット販売版Scanbox Pro プラグインビューアではV5.0L21以降で、この不具合を修正しています。
    最新ネット販売版プラグインビューアにつきましては、ダウンロードページをご覧ください。
    《手順》
    1. Internet Explorerが起動されている場合は必ず終了してください。
    2. 旧バージョンのプラグインビューアをアンインストールします。
      ※Windows NT 4.0 および Windows 2000でアンインストールする場合は、Administrator権限のあるユーザ名でログインしてからアンインストールしてください。
    3. 最新版プラグインビューアをインストールします。詳細については、READ.MEファイルを参照ください。
      ※シリアル番号を入れなおす必要はありません。
  • 製品版・体験版
    サービスパック4にて対応しています。

    サービスパック4につきましては、ダウンロードページをご覧ください。


※記載されている製品名、会社名などの固有名詞は、各社の商標または登録商標です。